From: [email-masked] (Kevyn Jacobs) Cc: [email-masked]
To: Kansas Queer News <[email-masked]>
Date: Thu, 14 Sep 1995 15:28:01 -0500

FROM THE MANHATTAN MERCURY
EDITORIAL PAGE
SEPTEMBER 13, 1995
===============================

I once believed I was 'born that way'

Karen Abbott
Contributing Writer

I find that I must speak out in response to the articles that have appeared in recent weeks on homosexuality.

I am speaking as one who lived for 34 years believing she was a lesbian, "born that way." I was convinced I had no choice until 16 years ago, when I turned to I God and asked Jesus Christ to : come into my life, to wash me and cleanse me of my sins. I am one of those that Paul speaks of in I Cor. 6:11 when he says "And such were some of you: but ye are washed, but ye are sanctified, but ye are justified in the name of the Lord Jesus, and by the Spirit of our God."

What drove me to that place was a void inside that I could never seem to fill no matter what I tried.

Sometimes the void would subside temporarily, but then it would surface again. I worked hard to convince everyone I was OK and at peace with who I was, ' but inside I would question and wonder. 

I know many who have come to that same place in their lives. Some have "tried" God and say He didn't work. Some have truly sought Him and struggled and battled but eventually gave up and went back. 

Some are like me ... knowing there wasn't anything good in me, seeing God as the only true and holy one and seeing that the only way to true life and peace was through the redemption provided through Jesus Christ. Many of those, like me, have struggled along the pathway and taken their eyes off of Jesus. and they sank the way Peter did when he began to walk on the water. The sad part is that the "gay" community cheers if we fall, and the church world often looks on and withdraws support because they buy the lie that we can't really change, and believe that we truly must be born that way.

I have had my ups and downs in the process to be free, but I have found myself continually knowing within that Jesus was the only hope I had, the one true answer to freedom.

One day several years ago, I began to visit the First Assembly of God, where Rev. Todd Weston is the pastor. I knew in my heart that this was a man who truly was after God's own heart and I made an appointment to talk with him and his wife.

I shared my desire to follow fully after God. and I shared my struggles and failures, especially in the area that concerned my life in homosexuality. 

They saw my heart and desire to follow the Lord and prayed with me that day. They also asked if I was willing to make some changes in my life, which I agreed to. Some of the things they shared or asked seemed hard at times, but in my heart I knew they were right. 

They encouraged me to seek God for answers and direction. I praise God that Pastor Todd is someone who lives from the life of Christ and shares the Word of God clearly and without compromise for the purpose of helping his congregation to grow up fully into Christ being their life. The result has been a release and freedom from many areas that I struggled in and a new level of love for God that is beyond anything I have ever known. 

I understand the anger that many people have toward Christians and the conservative church world today, because I was there once. But I also know and see from the other side now.

It is true that there are those in the Christian world who treat homosexuals, as well as those who struggle in many other areas of sin, in an un-Christlike manner. But I also know many who allow Christ to love others through them and will walk alongside anyone who has a desire to find and follow the one true God.

The key to life for me today lies in the deepening relationship I have with God through Christ. I know that if I take my eyes off Jesus, I can sink and be overwhelmed by the flood of things that come my way. But I also know that Jesus is leading me to walk as He walked. He is my life, and as long as I keep my focus on Him, He will be my very present help in time of trouble and will lead me through the valley of the shadow of death. 

Karen Abbott lives and works in Manhattan; her mailing address is P.O. Box 928.